a:link{ color: #333333; text-decoration: none;}
a:visited { color: #333333; text-decoration: none;}
a:hover { color: #1A4EA1; text-decoration: underline;}
a:active { color: #1A4EA1; text-decoration: underline;}

#mainContent {
	width : 700px ;
	margin: 0 auto;
	margin-bottom: 30px ;
	text-align: center ;
	font-size: 11pt ;
	line-height: 150% ;
}

#scheduleArea {
	margin: 0 auto ;
	margin-top: 30px;
	width : 700px ;
}

#scheduleArea:after {
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}

.logoArea {
	float: left ;
	width: 270px ;
}

span.blue{
	color: #0000FF ;
}


.itemArea{
	margin: 0 auto ;
	margin-top: 20px;
	margin-bottom: 40px;
	width : 600px ;
	text-align: left ;
	font-size: 11pt ;
	font-weight: bold ;
	line-height: 200% ;
}


.leftItem {
	margin-left: 70px ;
	float: left ;
}

.rightItem {
	margin-left: 140px ;
	float: left ;
}

.leftItem p,.rightItem p{
	margin-bottom: 0px ;
	text-align: left ;
	font-size: 11pt ;
	font-weight: bold ;
	line-height: 150% ;
}


#bottnArea {
	margin: 0 auto ;
	margin-top: 20px;
	width : 640px ;
	background-color: #08297f ;
}

#bottnArea td{
	text-align: center ;
}

#bottnArea:after {
	content: '';
	display: block;
	visibility: hidden;
	height: 0;
	clear: both;
}

.bottnDetaile {
	width: 70% ;
	font-size: 11pt ;
	font-weight: bold ;
	padding: 5px 0px 5px 100px ;
	line-height: 140% ;
	color: #FFF ;
}
.gratitude {
	clear:both;
	font-weight : bold ;
	font-size : 13pt ;
	margin :auto ;
	line-height : 120% ;
	color : #243D99 ;
	text-align : center ;
	width : 660px ;
	padding : 20px 0px 0px 0px ;
}

.element1 {
/*	border : 1px solid #00FF00 ;*/
	vertical-align : middle ;
	font-size : 10pt ;
}




.exhibition_title1 {
	font-size: 10pt;
	color : #FFFFFF;
	text-align: left;
	font-weight: bold;
	width: 426px;
	height: 27px;
	padding:2 1 1 10px;
	background: url(../images/title_back01.jpg) no-repeat 1px 1px;
}

.exhibition_title2 {
	font-size: 11pt;
	color : #FFFFFF;
	text-align: left;
	font-weight: bold;
	width: 428px;
	height: 56px;
	padding:2 1 1 10px;
	background: url(../images/title_back02.jpg) no-repeat 1px 1px;
}

.exhibition_Detaile {
	margin-top: 0px;
	font-size: 10pt;
	text-align: left;
	float: left;
	width: 428px;
	border: 1px #dddddd solid;
}

.exhibition_Detaile img{
	margin-bottom: 10px;
}
.exhibition_Detaile dl{
	margin : 0;
	padding-left: 0px;
}


.exhibition_Detaile th{
	padding: 4 2 12 10px;
	width: 75px;
	text-align: left;
	vertical-align: text-top;
	line-height: 18px;
}


.exhibition_Detaile_td3{
	padding: 8 2 0 6px;
	width: 3px;
	vertical-align: text-top;
	line-height: 18px;
}

.exhibition_Detaile_td2{
	padding: 4 2 12 10px;
	width: 3px;
	vertical-align: text-top;
	line-height: 18px;
}


.exhibition_Detaile_td1{
	padding: 4 2 12 10px;
	width: 410px;
	text-align: left;
	vertical-align: text-top;
	line-height: 18px;
}


.set_01_spe01 {
	display: inline-block;
	width: 1em;
}

.set_01_spe02 {
	display: inline-block;
	width: 2em;
}

.set_01_spe03 {
	display: inline-block;
	width: 3em;
}

.set_01_spe04 {
	display: inline-block;
	width: 4em;
}

.set_01_spe05 {
	display: inline-block;
	width: 5em;
}

.set_01_spe06 {
	display: inline-block;
	width: 6em;
}

.set_01_spe07 {
	display: inline-block;
	width: 7em;
}

.set_01_spe08 {
	display: inline-block;
	width: 8em;
}

.set_01_spe09 {
	display: inline-block;
	width: 9em;
}

.set_01_spe10 {
	display: inline-block;
	width: 10em;
}

.set_01_spe11 {
	display: inline-block;
	width: 11em;
}

.set_01_spe12 {
	display: inline-block;
	width: 12em;
}

.set_01_spe13 {
	display: inline-block;
	width: 13em;
}

.set_01_spe14 {
	display: inline-block;
	width: 14em;
}

.set_01_spe15 {
	display: inline-block;
	width: 15em;
}

.set_01_spe16 {
	display: inline-block;
	width: 16em;
}

.set_01_spe17 {
	display: inline-block;
	width: 17em;
}

.set_01_spe18 {
	display: inline-block;
	width: 18em;
}

.set_01_spe19 {
	display: inline-block;
	width: 19em;
}

.set_01_spe20 {
	display: inline-block;
	width: 20em;
}

.set_01_spe21 {
	display: inline-block;
	width: 21em;
}

.set_01_spe22 {
	display: inline-block;
	width: 22em;
}

.set_01_spe23 {
	display: inline-block;
	width: 23em;
}

.set_01_spe24 {
	display: inline-block;
	width: 24em;
}

.set_01_spe25 {
	display: inline-block;
	width: 25em;
}

.set_01_spe26 {
	display: inline-block;
	width: 26em;
}

.set_01_spe27 {
	display: inline-block;
	width: 27em;
}

.set_01_spe28 {
	display: inline-block;
	width: 28em;
}

.set_01_spe29 {
	display: inline-block;
	width: 29em;
}

.set_01_spe30 {
	display: inline-block;
	width: 30em;
}




